:PROPERTIES:
:ID: b64e74b8-637c-42d6-8372-d353552d9ca9
:END:
#+title: 2013-05-11

* Suggested policy for green house gases emitions reduction :@personal:
:PROPERTIES:
:CREATED: [2013-05-11 Sat 20:11]
:MODIFIED: [2013-09-02 Mon 12:46]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

1. Calculate how many (equivalent) tonnes of CO2 will get the atmosphere to heat up from pre-industrial to target

2. Calculate each capita share of equivalent emissions globally

3. Calculate countries' share of equivalent emissions globally

4. This is the ceiling. Governments already above, or wanting to go above these emissions will have to: a) invest in other countries' transitions towards Zero2030; or 2) accept permanent immigrants. to balance excess emissions.
